MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001125VCMIMechanics - Town structurespublic2012-09-30 23:172016-11-11 08:22
ReporterZamolxis 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.89d 
Target VersionFixed in Version0.97c 
Summary0001125: Lookout Tower doesn't immediately reveal map, after the Tower town that had it is captured
DescriptionTo reproduce, take Kyrre in attached save and capture Tower to the East. FoW doesn't disappear after flagging the town. Only after End Turn the rest of the map was revealed.
TagsNo tags attached.
Attached Files7z file icon 2012-10-01_CaptureTowerAtEast.7z [^] (82,882 bytes) 2012-09-30 23:17

- Relationships
related to 0000208closedWarmonger Tower's Lookout Tower doesn't work 
related to 0002088assignedSXX Multiplayer: after capturing town Lookout Tower doesn't reveal map at all 

-  Notes
(0005510)
SXX (administrator)
2015-02-15 08:48

This one is clearly fixed in single player according to my tests.
Though I find out there is related problem in MP: 0002088

- Issue History
Date Modified Username Field Change
2012-09-30 23:17 Zamolxis New Issue
2012-09-30 23:17 Zamolxis File Added: 2012-10-01_CaptureTowerAtEast.7z
2012-09-30 23:17 Zamolxis Issue generated from: 0000208
2012-09-30 23:17 Zamolxis Relationship added related to 0000208
2012-10-01 00:41 Zamolxis Summary Lookout Tower immediately reveal map after Tower town that had it it captured => Lookout Tower doesn't immediately reveal map, after the Tower town that had it is captured
2012-10-01 00:41 Zamolxis Description Updated View Revisions
2012-10-01 04:45 Warmonger Assigned To => Warmonger
2012-10-01 04:45 Warmonger Status new => assigned
2015-02-15 08:46 SXX Relationship added related to 0002088
2015-02-15 08:48 SXX Note Added: 0005510
2015-02-15 08:48 SXX Status assigned => resolved
2015-02-15 08:48 SXX Fixed in Version => 0.97c
2015-02-15 08:48 SXX Resolution open => fixed
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean